/* contact-divi-layout-1-3 Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/feature-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/




/*Map Section*/

.map_section .et_pb_column_4_4 .et_pb_promo .et_pb_promo_description p {
    float: right;
}

.map_section .et_pb_column_4_4 .et_pb_text iframe {
    width: 100% !important;
    height: 450px;
    margin-bottom: -170px;
}

.contact_1_3_boxes .et_pb_promo_description a:hover {
    opacity: 0.6;
}

.contact_1_3_boxes .et_pb_promo_description a {
    color: #fff !important;
}

/*Address*/

.contact_1_3_address .et_pb_column_1_3:not(:first-child) strong {
    font-size: 21px;
    padding-bottom: 6px !important;
    display: block;
}

/*Content*/

.blurbs_5 .et_pb_main_blurb_image:after {
    pointer-events: none;
    position: absolute;
    content: '';
    left: 0;
    height: 10px;
    width: 46%;
    opacity: 0;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 67%);
    transition-duration: 0.3s;
    transition-property: transform opacity;
    display: block;
    margin: 0px auto 0;
    right: 0;
}

.blurbs_5 .et_pb_main_blurb_image img {
    padding: 3.7vw;
    display: block;
    width: 100%;

}

.blurbs_5 .et_pb_blurb_container {
    line-height: 190%;
}

.blurbs_5 .et_pb_blurb:hover .et_pb_main_blurb_image {
    transform: translateY(-17px);
}

.blurbs_5 .et_pb_blurb:hover .et_pb_main_blurb_image:after {
    opacity: 1;
    transform: translateY(29px);
}

.blurbs_5 h4:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #d7d7d7;
    margin: 24px auto -25px;
    transition-duration: 0.3s;
}

.blurbs_5 .et_pb_blurb:hover h4:after {
    width: 40%;
}

.blurbs_5 .et_pb_blurb:hover .et_pb_blurb_container {
    -webkit-animation: fadeIn 1s infinite; /* Safari 4.0 - 8.0 */
    animation: fadeIn 1s infinite;
    animation-iteration-count: 1;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0.5;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0.5;
    }

    to {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

/*Team*/

.team3 img {
    display: block;
    width: auto !important;
    height: 100% !important;
    max-width: none;
}

.team3 .et_pb_team_member_image {
    position: relative;
}

.team3.image_right .et_pb_team_member_image,
.team3.image_right .et_pb_team_member_description {
    float: right !important;
}

.team3 {
    overflow: hidden;
}

.team3:hover {
    cursor: pointer;
}

.team3.person_bottom_right .et_pb_team_member_description,
.team3.person_bottom_left .et_pb_team_member_description {
    text-align: right !important;
}

.team3.person_bottom_right .et_pb_team_member_image:before,
.team3.person_bottom_left .et_pb_team_member_image:before,
.team3.person_top_left .et_pb_team_member_image:after,
.team3.person_top_right .et_pb_team_member_image:after {
    content: "";
    width: 70px;
    height: 70px;
    display: block;
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
    transform: rotate(45deg);
    visibility: visible !important;
    z-index: 3 !important;
}

.team3.person_top_left .et_pb_team_member_image:after,
.team3.person_top_right .et_pb_team_member_image:after {
    right: -2.6vw;
}

.team3.person_bottom_right .et_pb_team_member_image:before,
.team3.person_bottom_left .et_pb_team_member_image:before {
    left: -2.6vw;
}

.team3.person_bottom_left .et_pb_team_member_image:before {
    background-color: #000;
}

.team3.person_bottom_right .et_pb_team_member_image:before {
    background-color: #e8e9ed;
}

.team3.person_top_left .et_pb_team_member_image:after {
    background-color: #fff;
}

.team3.person_top_right .et_pb_team_member_image:after {
    background-color: #cc0033;
}

.team3 .person_link {
    display: none !important;
}

/*Animation Css*/

.team3 .et_pb_team_member_description:after,
.team3 .et_pb_team_member_description:before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    pointer-events: none;
}

.team3 .et_pb_team_member_description:before {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
}

.team3 .et_pb_team_member_description:after {
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    transform: scale(1, 0);
}

.team3:hover .et_pb_team_member_description:before,
.team3:hover .et_pb_team_member_description:after {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.team3.person_top_right .et_pb_team_member_description:before,
.team3.person_top_right .et_pb_team_member_description:after,
.team3.person_bottom_left .et_pb_team_member_description:before,
.team3.person_bottom_left .et_pb_team_member_description:after {
    border-color: #fff !important;
}

.team3 .et_pb_team_member_description,
.team3 .et_pb_team_member_image img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.team3:hover .et_pb_team_member_image img {
    transform: scale(1.1);
}

.team3:hover .et_pb_team_member_description { /*transform: scale(1.05);*/
}

/*Footer*/


#page-container .footer3 .et_pb_column_4_4 {
    margin: 0 auto !important;
}

/*Social Icons*/

.footer3 .et_pb_social_media_follow li:last-child {
    margin-right: 0 !important;
}

.footer3 .et_pb_social_media_follow li {
    margin-right: 7px !important;
}

.footer3 .et_pb_social_media_follow li a:before,
.footer3 .et_pb_social_media_follow li a {
    width: 35px !important;
    height: 35px !important;
}

/*Css Animation*/

.footer3 .et_pb_social_media_follow li a:hover:before {
    color: #fff !important;
}

.footer3 .gform_wrapper .gform_footer .gform_button,
.footer3 .et_pb_social_media_follow li a {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer3 .gform_wrapper .gform_footer .gform_button:hover {
    transform: scale(1.1);
}

.footer3 .et_pb_social_media_follow a.icon.circle {
    transition-duration: 0.3s;
    transition-property: transform;
    -webkit-tap-highlight-color: transparent;
    transform: translateZ(0);
    box-shadow: 0 0 1px transparent;
}

.footer3 .et_pb_social_media_follow a.icon.circle:after {
    pointer-events: none;
    position: absolute;
    z-index: -1;
    content: '';
    top: 100%;
    left: 5%;
    height: 10px;
    width: 90%;
    opacity: 0;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    transition-duration: 0.3s;
    transition-property: transform opacity;
}

.footer3 .et_pb_social_media_follow li.et_pb_social_icon:hover a.icon.circle:after {
    opacity: 1;
    transform: translateY(5px);
}

.footer3 .et_pb_social_media_follow li.et_pb_social_icon:hover a.icon.circle {
    transform: translateY(-5px);
}

/*Form*/

.footer3 .et_pb_newsletter p label.et_pb_contact_form_label {
    display: block !important;
    position: absolute;
    width: 100%;
    text-align: left;
    pointer-events: none;
    top: 0;
    padding-left: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 0;
    height: 100%;
    padding-top: 10px;
}



.footer3 .et_pb_newsletter {
    width: 100%;
    padding: 0 !important;
}

.footer3 .et_pb_newsletter .et_pb_newsletter_form p {
    position: relative;
    padding-bottom: 0 !important;
    display: inline-block;

}

.footer3 .et_pb_newsletter .et_pb_newsletter_form p:nth-child(5) {
    width: 20%;
    margin-left: 0;
}

.footer3 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)) {
    width: 36.8%;
    margin-right: 3.6%;
}

.footer3 .et_pb_newsletter .et_pb_newsletter_button span.et_pb_newsletter_button_text {
    display: inline-block;
    top: 50%;
    position: relative;
    transform: translate(0, -50%);
}

.footer3 .et_pb_newsletter .et_pb_newsletter_button:after {
    display: none !important;
}

.footer3 .et_pb_newsletter .et_pb_newsletter_button:hover {
    opacity: 0.5;
}

/*Hover effects*/

.footer3 .et_pb_newsletter p label:before {
    border-top: 3px solid #fff;
    -webkit-transform: translate3d(0, 100%, 0) translate3d(0, -6px, 0);
    transform: translate3d(0, 100%, 0) translate3d(0, -6px, 0);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.footer3 .et_pb_newsletter p label:after {
    z-index: -1;
    background: #fff;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;

}

.footer3 .et_pb_newsletter p label:after,
.footer3 .et_pb_newsletter p label:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
}

.footer3 .et_pb_newsletter .filled label,
.footer3 .et_pb_newsletter p input:focus + label {
    color: transparent !important;
}

.footer3 .et_pb_newsletter p input:focus + label::before,
.footer3 .et_pb_newsletter p.filled label::before {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);

    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.footer3 .et_pb_newsletter p input:focus + label::after,
.footer3 .et_pb_newsletter p.filled label::after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
    transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);

}

.footer3 .et_pb_newsletter p.filled,
.footer3 .et_pb_newsletter p.focus {
    border-radius: 6px !important;
    overflow: hidden;
}

.footer3 .et_pb_newsletter .filled input,
.footer3 .et_pb_newsletter input:focus {

    font-size: 16px;
    font-weight: 400;

}

.footer3 .et_pb_newsletter .filled input {
    color: #2c2c2c;
}

.footer3 .et_pb_newsletter input:focus {
    color: #2c2c2c;
}

/*Feedburner Form*/

.footer3 .et_pb_feedburner_form form {
    width: 100% !important;
}

.footer3 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:nth-child(2) {
    margin-right: 0 !important;
    height: 100%;
}

.footer3 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p button.et_pb_newsletter_button {
    position: static !important;
}

.footer3 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:first-child {
    width: 61% !important;
}

.footer3 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p {
    width: 35.3%;
    margin-right: 2%;
    vertical-align: top;
}

/*aweber Form*/



.footer3 .et_pb_newsletter .et_pb_newsletter_form[data-service="aweber"] p:nth-child(4) {
    width: 23% !important;
    margin-right: 0 !important;

}


/*result*/

.footer3 .et_pb_newsletter_result h2{
    color: #14bf0a !important;
}
.footer3 .et_pb_newsletter_result{
    text-align: right !important;
    width: 100% !important;
    color: #14bf0a !important;
}



.footer3 .et_pb_newsletter_form[data-service="aweber"] .et_pb_newsletter_result{
    font-size: 16px;
    padding: 10px 10px 10px 0;
}




/*Responsive*/

@media only screen and (min-width: 1930px) {
    .team3 .et_pb_team_member_image img {
        min-width: 100%;
        height: auto !important;
    }

    #page-container .footer3 .et_pb_promo_description h2 {
        font-size: 30px !important;
    }
}

@media only screen and (max-width: 1390px) {
    .team3.person_bottom_right .et_pb_team_member_image:before,
    .team3.person_bottom_left .et_pb_team_member_image:before,
    .team3.person_top_left .et_pb_team_member_image:after,
    .team3.person_top_right .et_pb_team_member_image:after {
        display: none !important;
    }

    .team_3 .et_pb_row {
        display: block;
    }

    .team_3 .et_pb_column {
        width: 100% !important;
    }

    .et_pb_column .team3 .et_pb_team_member_image {
        width: 50% !important;
        margin: 0 !important;
    }

    .et_pb_column .team3 .et_pb_team_member_description {
        padding: 8vw !important;
    }


    .map_section .et_pb_column_4_4 .et_pb_promo .et_pb_promo_description {
        text-align: center !important;
        margin-bottom: 30px !important;
    }

    .map_section .et_pb_column_4_4 .et_pb_promo .et_pb_promo_description p {
        float: none;
    }
}

@media only screen and (max-width: 1390px) and (min-width: 980px) {
    .team3 .et_pb_team_member_image img {
        display: block;
        width: 100% !important;
    }
}

@media only screen and (max-width: 980px) {
    .header6 .et_pb_promo_description {
        max-width: 460px !important;
        padding-bottom: 20px !important;
    }

    #page-container .header6 .et_pb_image img {
        max-width: 40px !important;
    }

    #page-container .header6 .et_pb_promo_description h2 {
        padding-bottom: 20px !important;
        margin-left: 0 !important;
    }

    .blurbs_5 .et_pb_main_blurb_image {
        max-width: 200px;
        margin: 0 auto 40px;
    }

    .blurbs_5 .et_pb_main_blurb_image img {
        padding: 6vw;
    }


    .contact_1_3_address .et_pb_column_1_3 .et_pb_promo .et_pb_promo_description {
        text-align: center !important;
    }

    .footer3 .et_pb_text {
        background-position: bottom;
        text-align: center;
    }

    .footer3 .et_pb_social_media_follow {
        padding-top: 0 !important;
    }

    .footer3 .et_pb_social_media_follow li {
        margin-bottom: 0 !important;
    }

    .footer3 .et_pb_row .et_pb_column_1_3:last-child {
        margin-bottom: 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    .header6 .et_pb_promo_description {
        max-width: 280px !important;
    }

    .blurbs_5 .et_pb_main_blurb_image img {
        padding: 9vw;
    }

    .et_pb_column .team3 .et_pb_team_member_image,
    .et_pb_column .team3 .et_pb_team_member_image img,
    .et_pb_column .team3 .et_pb_team_member_description {
        width: 100% !important;
    }

    .et_pb_column .team3 .et_pb_team_member_description {
        padding: 8vw !important;
        text-align: center !important;
    }

    .footer3 .et_pb_text {
        padding-top: 0 !important;
    }


    .map_section .et_pb_column_4_4 .et_pb_text iframe {
        height: 250px;
    }

    .footer3 .et_pb_text {
        padding-top: 0 !important;
    }


    .footer3 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:first-child,
    .footer3 .et_pb_newsletter .et_pb_newsletter_form p:not(:nth-child(5)) {
        width: 100% !important;
        margin-right: 0 !important;
        margin-bottom: 40px;
    }

    .footer3 .et_pb_newsletter .et_pb_newsletter_form {
        display: block;
    }

    .footer3 .et_pb_newsletter .et_pb_newsletter_form[data-service="aweber"] p:nth-child(4),
    .footer3 .et_pb_newsletter .et_pb_newsletter_form.et_pb_feedburner_form p:nth-child(2),
    .footer3 .et_pb_newsletter .et_pb_newsletter_form p:nth-child(5) {
        width: 100% !important;
        margin-bottom: 0 !important;
    }

    .footer3 .et_pb_newsletter .et_pb_newsletter_button span.et_pb_newsletter_button_text {
        display: inline-block;
        top: auto;
        position: relative;
        transform: translate(0, 0);
    }

    #page-container .footer3 .et_pb_newsletter .et_pb_newsletter_button {
        height: auto;
        position: static;
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
    .header6 .et_pb_promo_description {
        max-width: none !important;
    }

    #page-container .header6 {
        background: #cd0132 !important;
    }

    #page-container .header6 .et_pb_row {
        padding-top: 8vw !important;
        padding-bottom: 8vw !important;
    }

    .blurbs_5 .et_pb_main_blurb_image img {
        padding: 14vw;
    }

    .team3 .et_pb_team_member_description:after,
    .team3 .et_pb_team_member_description:before {
        top: 10px !important;
        right: 10px !important;
        bottom: 10px !important;
        left: 10px !important;
    }



    .footer3 .et_pb_row:first-child .et_pb_text {
        padding-top: 20px !important;
        background: none !important;
    }

}

/*Css animation*/

.header6 .et_pb_image a:hover img {
    -webkit-animation: mymove 1s infinite; /* Safari 4.0 - 8.0 */
    animation: mymove 1s infinite;
    position: relative;
    animation-iteration-count: 1;
}

@keyframes mymove {
    from, 20%, 53%, 80%, to {
        -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    40%, 43% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -15px, 0);
        transform: translate3d(0, -15px, 0);
    }

    70% {
        -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
        -webkit-transform: translate3d(0, -9px, 0);
        transform: translate3d(0, -9px, 0);
    }

    90% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
}